{% for image in object_section.image_set.all %}
  <div class="row">
      <div class="c6">
          <a href="{{ image.image.url }}" class="image-popup"><img src="{{ image.image.url }}" class="img-responsive"></a>
          {% if image.credit_url %}
              <i>Credit </i>
              <a href="{{ image.credit_url  | safe }}" target="_blank">
                  <i>{{ image.credit | safe }}</i>
              </a>
          {% else %}
              <i>Credit {{ image.credit | safe }}</i>
          {% endif %}
      </div>
    <div class="c6">
      <p>
          {{ image.legend | safe }}
          <a onclick="window.open('{% url 'artefacts:image-update' section_id=object_section.id pk=image.id %}', 'newwindow', 'height=450px, width=700px, scrollbars=1');"><i class="fa fa-pencil"></i></a><a name="fig1"></a>
          <a onclick="window.open('{% url 'artefacts:image-delete' image.id %}', 'newwindow', 'height=450px, width=700px, scrollbars=1');"><i class="fa fa-trash"></i></a>
      </p>
    </div>
  </div>
{% endfor %}
